[SOFTWARE\CYSoft\cyHR\Setting]
ShowIconSize=1
hufUserName=Admin
hufIsSave=1
hufchkLoadDB=1
CurTabPropEx=0
cmbField7025=0
frmDocumentCurGroupIndex7025=2
frmDocumentchkShowSum=0
frmDocument7025chkShowSelGroup=0
frmDocumentchkSqlUnion=0
TabNav7025=0
frmDocumentchkSelType=0
frmDocumentPageSize=600
frmDocumentchkShowPropSum=0
frmDocumentcmbFile7025=0
